Subject: Re: #1047 POLL: Path-diagnostics

From: John Stanley <[email-masked]>
Date: Mon, 16 Jan 2006 14:02:06 -0800 (PST)

>B: A path-diagnostic must be syntactically distinguishable from a 
>path-identity. Stuff that isn't a path-identity or a syntactically marked 
>path-diagnostic (such as an IP address) should be syntacitcally legal, but 
>have no standardized meaning.

If it is important enough to have, then it is important enough to both
DEFINE and DIFFERENTIATE. Leading dot will differentiate. Now it needs to 
be defined. It should have been defined first, just to make sure it has
a need to exist, but at least a definition after the fact will be better 
than none at all.

(Note that this option removes the stuff like MISMATCH and SEEN which are 
path-markers.)